[nsp] Updated Cisco Advisory

Dennis Peng dpeng at cisco.com
Thu Jul 17 16:12:26 EDT 2003

Sorry for the cross-post. cisco-bba and cisco-nas are BCC'ed.

And updated version of the advisory has just been posted with more
details about the protocol types which trigger the
vulnerability. Please see:



More information about the cisco-nsp mailing list